uuid:
  -
    value: ca03eb6a-7e0b-467d-b51c-1d58dd974668
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: luxury_holidays_istock_000018512815_pool_santorini_greece.jpg
uri:
  -
    value: 'public://2019-10/luxury_holidays_istock_000018512815_pool_santorini_greece.jpg'
    url: /sites/default/files/2019-10/luxury_holidays_istock_000018512815_pool_santorini_greece.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 203011
status:
  -
    value: true
created:
  -
    value: '2019-10-25T13:56:45+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T13:56:45+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
